/*
@container-sm: 1280px;
@container-md: 1280px;
@container-lg: 1280px;
@grid-float-breakpoint: 1;

.container-fluid {
    width:100%;
}

*/
/*html{
    overflow-x: hidden;
}*/

.prn{
    padding-right: 0px !important;
}
body {
	background: #E9E9E9;
	padding-top: 70px;
	color: #4A4A4A;
	padding-left: 15px;
	padding-right: 15px;

}

*:focus {
	outline: none;
}

.static-menus a {
	color: #4A4A4A !important;
	text-decoration: none;
}

.navbar-right {
	float: right !important;
	margin-right: -15px;
}

.nopadding {
	padding-left: 0 !important;
	padding-right: 0;
	display: inline-block;
}

.navbar-inner {
	background: transparent;
}

.icon-bar {
	background-color: #62BA47 !important;
}

.nav-main-bg {
	background: #323232;
	/*background: #246f1f;*/
	padding: 10px;
	box-shadow:0 1px 3px 0 rgba(50, 50, 50, 0.56);
}

.nav-sub-bg {
	background: #F2F2F2;
	padding: 5px;
}

.special-img {
	position: absolute;
	top: -1px;
	left: 0px;
}
.special-img.dropdown{
	background: #323232;
}

.nav>li>a:focus,
.nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav>li>a {
	color: #4A4A4A;
	font-size: 12px;
}

.account-cash {
	top: 10px;
	right: 10px;
	color: #F5A623;
	font-weight: 200;
	font-size: 18px;
}

.push-down {
	margin-bottom: 15px;
}

.push-up {
	margin-top: 30px;
}

.notice-board {
	max-height: 260px;
	overflow-y: scroll;
	border: 1px solid #62BA47;
	background: #62BA47;
	padding: 15px;
	color: #fff;
	font-size: 12px;
	/*text-shadow: 0px -1px 0px #417505;*/
	font-weight: 200;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.notice-board a:link { color: #fff; text-decoration: underline; }
.notice-board a:visited { color: #fff; text-decoration: underline; }
.notice-board a:hover { color: #fff; text-decoration: none; }

.sub-nav {
	font-size: 11px;
	line-height: 14px;
	padding-left: 30px;
}
.sub-nav li { border-bottom: 1px solid #f1f1f1 !important; }

/* BOOTSTRAP CSS CHANGES */

.navbar-default .navbar-nav>li>a {
	color: #4A4A4A;
}

a:focus,
a:hover {
	color: #62BA47 !important;
	text-decoration: underline;
}


/* CUSTOM SEARCH BOX */
/*#wrap {
	*//*margin: -5px 30px;*//*
	display: inline-block;
	position: relative;
	height: auto;
	float: right;
	padding: 0;
}*/

#wrap-search {
	/* margin: -5px 50px;*/
	/*margin-left: 5%;*/
	width: 100%;
	display: inline-block;
	position: relative;
	height: 0px;
	float: left;
	padding: 0;
}
/*input[type="stext"] {
	height: 45px;
	font-size: 14px;
	display: inline-block;
	font-family: "Lato";
	font-weight: 400;
	font-style: normal;
	border: none;
    border-bottom: 1px solid #BBB;
	outline: none;
	color: #FFFFFF;
	padding: 3px;
	padding-right: 50px;
    width: 255px;
	!*position: absolute;*!
	top: 0;
	background: none;
    z-index: 1;
    cursor: text;
	-webkit-transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
}*/

input[type="stext"] {
	/* height: 29px; */
	font-size: 16px;
	/* display: inline-block; */
	font-family: "Lato";
	font-weight: 400;
	font-style: normal;
	border: none;
	border-bottom: none;
	outline: none;
	color: #F7F7F7;
	padding: 15px 15px 10px 5px;
	width: 100%;
	/* position: absolute; */
	background: none;
	/* z-index: 1; */
	/* padding-top: 38px; */
	cursor: text;
	-webkit-transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
	transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
}


input[type="submit"] {
	height: 60px !important;
	width: 60px !important;
	display: inline-block;
	color: red;
	float: right;
	background: url("../images/search_glass2.png") center center no-repeat;
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	cursor: pointer;
	/*opacity: 0.4;*/
	cursor: pointer;
	/*transition: opacity .4s ease;*/
}

input[type="submit"]:hover {
	opacity: 0.8;
}


/* MENU CSS */
/* make sidebar nav vertical */

@media (min-width: 768px) {

	.affix-content .container {
		width: 700px;
	}
	.sidebar-nav .navbar li a:hover {
		background-color: #62BA47 ;
		color: white;
	}
	.sidebar-nav {
		position: relative;
		width: 100%;
	}
	.affix-sidebar {
		padding-right: 0;
		font-size: small;
		padding-left: 0;
	}
	.affix-row,
	.affix-container,
	.affix-content {
		height: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.affix-content {
		background-color: transparent;
	}
	.sidebar-nav .navbar .navbar-collapse {
		padding: 0;
		max-height: none;
	}
	.sidebar-nav .navbar {
		border-radius: 0;
		margin-bottom: 0;
		border: 0;
	}
	.sidebar-nav .navbar ul {
		float: none;
		display: block;
	}
	.sidebar-nav .navbar li {
		float: none;
		display: block;
	}
	.sidebar-nav .navbar li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

}

@media (min-width: 769px) {
	.affix-content .container {
		width: 600px;
	}
	.affix-content .container .page-header {
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	.affix-content .container {
		width: 900px;
	}
	.affix-content .container .page-header {
		margin-top: 0;
	}
}

@media (min-width: 1220px) {
	.affix-row {
		overflow: visible;
	}
	.affix-content {
		overflow: auto;
	}
	.affix-content .container {
		width: 1000px;
	}
	.affix-content .container .page-header {
		margin-top: 0;
	}
	.affix-content {
		padding-right: 30px;
		padding-left: 30px;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-collapse {
		padding: 0;
	}
	.sidebar-nav .navbar li a:hover {
		background-color: #62BA47;
		color: white;
	}
	.sidebar-nav .navbar li a > .caret {
		margin-top: 8px;
	}

}

/* CUSTOM CSS */
.service-card {
	display: block;
	background: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 10px 0 rgba(0, 0, 0, 0.1);
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;

}

.service-card a:link { color: #4A4A4A; text-decoration: none; }
.service-card a:visited { color: #4A4A4A; text-decoration: none; }
.service-card a:hover { color: #62BA47; text-decoration: none; }



.service-card img {

	margin: 0 auto;
	border-bottom: none;
	border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-o-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;

}

.service-card .brand-name {
    text-align: center;
    /* line-height: 90px !important; */
    font-weight: 400;
    padding: 2px 5px;
    min-height: 45px;
}

.service-card .badge {
	width: 76px;
	height: 79px;
	background: url ("../imgs/discountbadge.png") top left;
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 15px;
}

/*
.box {
  width: 200px;
	height: 300px;
  position: relative;
  border: 1px solid #BBB;
  background: #EEE;
}*/

.service-card .ribbon {
	position: absolute;
	left: -5px; top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 90px; height: 90px;
	text-align: right;
}
.service-card .ribbon span {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#FAD961 0%, #F76B1C 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; left: -21px;
}
.service-card .ribbon span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #F76B1C;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #F76B1C;
}
.service-card .ribbon span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #F76B1C;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #F76B1C;
}

.viewmore a{
    	color: #4A4A4A;
}
.viewmore {
	font-size: 12px;
	padding: 10px 0px;
	border-top: 1px solid #f1f1f1;
}

.footerbar {
	margin: 0px;
}


.profile-img{
	margin-top: -5px;
	margin-right: 5px;
	float: left;
	/*background: url("../imgs/user_image.png") 50% 50% no-repeat; /* 50% 50% centers image in div */
	background-size: auto 100%; /* Interchange this value depending on prefering width vs. height */
	width: 30px;
	height: 30px;
}

.pull-right .dropdown-menu:after {
	left: auto;
	right: 13px;
}
.pull-right .dropdown-menu {
	left: auto;
	right: 0;
}

.payment-box {
	background: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	padding: 15px;
/*	margin-top: 12px;*/
}
.CC-inline{
	width: 20% !important;
	margin-right: 5% !important;
}
.paymentForm .error{
    color: red;
}
.paymentForm{
      box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
      padding:10px 10px;
      background: #f1f1f1;

}

.logo-holder {
width: 60px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    height: 60px;
	margin: 0px 0px 0px 0px;
	background: #dededf;
	padding:5px;
/*	overflow: hidden;
	border: 1px solid #ccc;*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	display: block;
	float: left;

}
.service-name {
	display: block;
	margin-top: 15px;
	margin-left: 15px;
/*	position: absolute;*/
	font-family: 'Lato', Arial, Helvetica;
	font-size: 24px;
	font-weight: 600;
	color: #4A4A4A;
}

.btn-green {
	background: #62BA47;
}

.info-box {
	background: #f1f1f1 url("../images/notice_box_bg.png") top left no-repeat;
	padding: 20px;
	font-size: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.mandatory {
	color: red;
}

.center-pills {
	display: flex;
	justify-content: center;
}

.side-ad {
	text-align: center;
	display: inline-block;
	margin: 0 auto;

}

.splash-img {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.label-text {
	font-size: 12px;
}

table th {font-size: 12px; color: #4A4A4A;}
table td { font-size: 12px;  color: #4A4A4A;}


.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-addon-text { font-size: 12px; }

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.pagination a:link { color: #4A4A4A; text-decoration: none; }
.pagination a:visited { color: #4A4A4A; text-decoration: none; }
.pagination a:hover { color: #417505; text-decoration: none; }

a{
	cursor: pointer;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
	border-color: #62BA47;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #62BA47;
}

.bounding-box {
	border: 1px solid #f1f1f1;
	padding: 6px;
	text-align: center;
}

.img-padding {
	margin-bottom: 5px;
}


*********************************

table{
	width:100%;
	table-layout: fixed;
}
.tbl-header{
	background-color: rgba(88,185,86,0.3);
}
.tbl-content{
	height:auto;
	overflow-x:auto;
	margin-top: 0px;
	/*border: 1px solid rgba(0,0,0,0.1);*/
}
th{
	padding: 20px 15px;
	text-align: left;
	font-weight: 500;
	font-size: 12px;
	color: #444444;
	text-transform: uppercase;
}

td{
	padding: 15px;
	text-align: left;
	vertical-align:middle;
	font-weight: 300;
	font-size: 12px;
	color: #444444;
	border-bottom: solid 1px rgba(0,0,0,0.1);
}

/* demo styles */
section{
	/*margin: 50px;*/
}


/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
	width: 6px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.listing {
	margin: 30px 0px 10px 0px;
	border-bottom: 1px solid #f1f1f1;
	clear: both;
}

/*customization*/
/*.static-menus li:first-child a{
	padding-left:0px !important;
}
*/
.user-search{
	border-radius: 0px;
	-webkit-transition: ease-out 1s;
	-moz-transition: ease-out 1s;
	-ms-transition: ease-out 1s;
	-o-transition: ease-out 1s;
	transition: ease-out 1s;
}
.user-search:focus{
	border-radius: 5px;
	/*background: #444444;*/
	-webkit-transition: ease-out 1s;
	-moz-transition: ease-out 1s;
	-ms-transition: ease-out 1s;
	-o-transition: ease-out 1s;
	transition: ease-out 1s;
}
#searchForm:focus #search_submit i{
    color: green;
}
.navbar-brand{
	padding-left: 0px !important;
}
.search-submit{
	color: #bbbbbb !important;
	position: absolute;
	top: 15px;
	right: 10px;
	font-size: 18px;
	background: none;
	border: none;
}
.search-submit:focus,.search-submit:active{
	border: none !important;
	box-shadow: none !important;
}



/*Code for fixes*/
/*CSS for top toolbar ( brand logo , search and login )*/
.sigupLink{
    margin-top: -4px;
    padding-bottom: 2px;
}
.sigupLink a{
    font-size: 12px;
}
.sigupLink a:hover{
    text-decoration: none;
}
.esError{
    color: red !important;
}
.loginPart div{
    display: block !important;
   /* float:left;*/}
#loginForm input{
    max-width: 100% !important;
}
.login-btn{
    padding:0px !important;
}
.top-login  input:not([type="submit"]){
    background: #f2f2f2 !important;
}
.top-login input:focus{
    background:#f2f2f2 !important;
    /*background: white !important;*/
    transition: 0.5s ease-out all;
}
/*.top-login .col-lg-5,.top-login .col-md-5,.top-login .col-sm-5{
    width: 40%;
}
.top-login .col-lg-2,.top-login .col-md-2,.top-login .col-sm-2{
    width: 20%;
}*/
.profile-details{
    float: right !important;
    padding-right: 15px;
}
.profile-details .navbar-right{
    margin-right: 0px;
}
.top-user-profile{
        box-shadow: 0 0 5px 0 rgba(220, 219, 219, 0.12), 0 2px 4px 0 rgba(228, 227, 227, 0.16) !important;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        padding: 5px;
        top:2px;
}
.user-verified{
    margin-top: -2px;
    margin-left: 7px;
        box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        border-radius: 50%;
}
.account-cash{
    color: white;
        font-size: 15px;
        padding: 5px 10px;
        border-radius: 2px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
/*Loading animation*/

/** BEGIN CSS **/
        @keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-moz-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-webkit-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-o-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-moz-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-webkit-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @-o-keyframes rotate-loading {
            0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
            100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
        }

        @keyframes loading-text-opacity {
            0%  {opacity: 0}
            20% {opacity: 0}
            50% {opacity: 1}
            100%{opacity: 0}
        }

        @-moz-keyframes loading-text-opacity {
            0%  {opacity: 0}
            20% {opacity: 0}
            50% {opacity: 1}
            100%{opacity: 0}
        }

        @-webkit-keyframes loading-text-opacity {
            0%  {opacity: 0}
            20% {opacity: 0}
            50% {opacity: 1}
            100%{opacity: 0}
        }

        @-o-keyframes loading-text-opacity {
            0%  {opacity: 0}
            20% {opacity: 0}
            50% {opacity: 1}
            100%{opacity: 0}
        }
        .loading-container,
        .loading {
            height: 100px;
            position: relative;
            width: 100px;
            border-radius: 100%;
        }


        .loading-container {     margin: 15% auto; }

        .loading {
            border: 5px solid transparent;
            border-color: transparent #fff transparent #FFF;
            -moz-animation: rotate-loading 1.5s linear 0s infinite normal;
            -moz-transform-origin: 50% 50%;
            -o-animation: rotate-loading 1.5s linear 0s infinite normal;
            -o-transform-origin: 50% 50%;
            -webkit-animation: rotate-loading 1.5s linear 0s infinite normal;
            -webkit-transform-origin: 50% 50%;
            animation: rotate-loading 1.5s linear 0s infinite normal;
            transform-origin: 50% 50%;
        }

        .loading-container:hover .loading {
            border-color: transparent #E45635 transparent #E45635;
        }
        .loading-container:hover .loading,
        .loading-container .loading {
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -ms-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
        }

        #loading-text {
            -moz-animation: loading-text-opacity 2s linear 0s infinite normal;
            -o-animation: loading-text-opacity 2s linear 0s infinite normal;
            -webkit-animation: loading-text-opacity 2s linear 0s infinite normal;
            animation: loading-text-opacity 2s linear 0s infinite normal;
            color: #ffffff;
            font-family: "Helvetica Neue, "Helvetica", ""arial";
            font-size: 14px;
            font-weight: bold;
            margin-top: 45px;
            opacity: 0;
            position: absolute;
            text-align: center;
            text-transform: uppercase;
            top: 0;
            width: 100px;
        }



.pn{
    padding: 0px !important;
}
.showcase-thumb{
	min-height: 129px;
	padding: 25px;
	padding-top: 35px;
	padding-bottom: 5px;
}
.showcase-thumb img{
    padding: 0px;
}
.top-toggle{
    margin-right: 0px !important;
    border: 1px solid #676666 !important;
}

/*Product Showcase CSS*/
.showcase-thumb:hover,.showcase-thumb1:hover{
    cursor: pointer;
}
.showcase-thumb1{
    min-height: 165px;
    padding: 25px;
    padding-top: 40px;
    padding-bottom: 0px;
}
.caption .brand-name h6{
    margin-top: 2px;
    margin-bottom: 2px;
}
.caption .brand-name a{
    line-height: 18px;
    color: #4A4A4A;
}
.viewmore:hover{
        color: #62BA47;
        cursor: pointer;
}

.service-card .brand-name:hover{
/*    background: #e9e9e9;
    transition: 0.5s linear background;*/
    cursor: pointer;
}
.service-card .brand-name:hover a{
    color: #62BA47 !important;
}

/*CSS for tag background*/
.productTag{
    position:relative;
        width: 100px;
        background: red;
        height: 25px;
}
.productTag:before{
    content:"";
}

.sigupLink:before,.sigupLink:after,.top-login:before,.top-login:after{
    clear:both;
    display:table;
    content: "";
}

/*CSS for Crausal*/
.carousel .carousel-control{
    visibility: visible !important;
    background: none !important;
    height: 40px;
    width: 40px;
    margin-top: 13%;
}
.carousel .carousel-control:hover{
    background: none !important;
}
.carousel .carousel-control span,.carousel .carousel-control span:hover{
    color: white;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
            width: 40px !important;
            padding-top: 9px;
            background: rgba(50, 50, 50, 0.5);
            height: 40px !important;
            margin-top: -10px;
            font-size: 21px !important;
            border-radius: 50%;
}
.carousel-control.left{
    margin-left: 15px !important;
}

/*CSS for Product Ribbon*/

.ribbon-wrapper {
	    position: absolute;
	    z-index:998;
/*	    width: 100px !important;*/
	    top: 5px;
	    left: 2px;
}
.ribbon-content{
    background: #f99f30;
    position: relative;
    top: 0;
    line-height: 21px !important;
    left: 0px;
    font-size: 12px;
    text-shadow: 0px 0px white;
    /* font-weight: bold; */
    padding: 0px 8px;
    min-width: 144px !important;
    	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    	-khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
    	    float: left;
            min-width: 45px !important;
            text-align: left;
}
.ribbon-front {
    height: 25px !important;
	/*background-color: #f99f30;*/
	height: 50px;
	/*width: 240px;*/
	position: relative;
	left:-10px;
	z-index: 2; font:20px/50px bold Verdana, Geneva, sans-serif; color:#f8f8f8; text-align:center;text-shadow: 0px 1px 2px #cc6666;
}

  .ribbon-front,
  .ribbon-back-left,
  .ribbon-back-right
{
/*	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);*/
}

  .ribbon-edge-topleft,
  .ribbon-edge-topright,
  .ribbon-edge-bottomleft,
  .ribbon-edge-bottomright {
	position: absolute;
	z-index: 1;
	border-style:solid;
	height:0px;
	width:0px;
}

  .ribbon-edge-topleft,
  .ribbon-edge-topright {
}

  .ribbon-edge-bottomleft,
  .ribbon-edge-bottomright {
	top: 50px;
}

  .ribbon-edge-topleft,
  .ribbon-edge-bottomleft {
	left: -10px;
	border-color: transparent #bf7a25 transparent transparent;
}

  .ribbon-edge-topleft {
    top: -4px;
    border-width: 4px 8px 0 0;
}
  .ribbon-edge-bottomleft {
	border-width: 0 10px 0px 0;
}

  .ribbon-edge-topright,
  .ribbon-edge-bottomright {
	left: 220px;
	border-color: transparent transparent transparent #9B1724;
}

  .ribbon-edge-topright {
	top: 0px;
	border-width: 0px 0 0 10px;
}
  .ribbon-edge-bottomright {
	border-width: 0 0 5px 10px;
}


@-webkit-keyframes flow {
	0% { left:-60%;opacity: 0;}
	50% {left:30%;opacity: 0.5;}
    100%{ left:60%;opacity: 0;}
}
@keyframes flow {
	0% { left:-60%;opacity: 0;}
	50% {left:30%;opacity: 0.5;}
    100%{ left:60%;opacity: 0;}
}

.glow{ background: rgb(255,255,255); width:40px; height:100%; z-index:999; position:absolute;-webkit-animation: flow 1.5s linear infinite;-moz-animation: flow 1.5s linear infinite;-webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
	     -o-transform: skew(20deg);background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */ border-left:1px solid #fff;}

/*CSS for Navigation menu*/
.paymentMenu-parent:focus{
    outline: none !important;
    border: none !important;
    border-top: 1px !important;
    border-bottom: 1px !important;
    border-left-color: white !important;
    border-right-color: white !important;
}
.paymentMenu-dropdown-content{
    transition: 0.5px ease-out all;
}
.paymentMenu-dropdown-content a:hover{
    background: #eee;
    text-decoration: none;
}
.paymentMenu-dropdown-content a{
    border-bottom: 1px solid #eee;
    padding: 6px 10px ;
}
.paymentMenu-parent{
    padding: 6px 10px !important;
    min-height: 38px;
}

.paymentMenu-dropbtn{
    background: white !important;
    color: black !important;
    border-bottom: #ddd 1px solid !important;
}
.paymentMenu-dropbtn:hover{
    background: #eee !important;
    color: black !important;
}
.secondary-nav-menu li a{
        position: relative;
        display: block;
        padding: 1px 5px;
        color: white !important;
        background: #323232 !important;
}
.navigation-img{
    padding: 3px;
/*        border: 1px solid #ddd;*/
        border-radius: 50%;
        margin-right: 10px;
}.navigation-icon{
    padding: 5px;
        /*border: 1px solid #ddd;
        border-radius: 50%;*/

       /* margin-right: 10px;*/
}
.login-responsive .navbar-nav{
    float: none;
}
.loggedinProfile i{
    font-size: 20px;
}
.loggedinProfile{
    border-radius: 50% !important;
    width: 50px;
    height: 50px;
    background: #323232 !important;
        box-shadow: 0 0 5px 0 rgba(220, 219, 219, 0.12), 0 2px 4px 0 rgba(228, 227, 227, 0.16) !important;
}
.toExcel{
    float: right;
    position: absolute;
    right: 15px;
    top: 5px;
}
/*KYC*/
.profile-static-menus li a{
    background: white !important;
        border-bottom: 1px solid #e9e9e9;
}

.profile-static-menus li a:hover{
    background: #f2f2f2 !important;
}
/*Search*/
#searchForm ul.dropdown-menu{
    box-shadow: 2px 3px 5px -1px rgba(0,0,0,.5);
        margin-top: -1px;
        margin-left: -1px;
}


#searchForm ul.dropdown-menu .active a,
#searchForm ul.dropdown-menu a:hover{
    background: #eee;
    color: green;
}
#searchForm ul.dropdown-menu a{
    padding: 8px 20px;
}
#searchForm ul.dropdown-menu{
width: 97% !important;
        border-top-left-radius: 0px !important;
        border-top-right-radius: 0px !important;
            height: 375px;
            overflow-y: auto;
}


/*Landscape Tab device Nexus 7*/
@media screen and (min-width: 768px) and (max-width: 978px) {
/*Airlines*/
.airsearch-form{
    border: none !important;
}


/*CSS for Statement table*/
.toExcel img{
    width: 20px;
}
.toExcel{
        float: right;
        position: absolute;
        right: 15px;
        top: 7px;
}
/*.second-row-tab{
    margin-top: 5px;
    margin-right: 10px;
}*/

.tp0{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.info-box{
    margin-top: 10px;
}
    .tab-container{
        width: 100% !important;
    }
    .tab-padding{
     padding-left:0px !important;
     padding-right: 0px !important;
    }
}
.pt0{
    padding-top:0px
}
/*KYC*/
.image-personal img{
    display:flex;
    margin:0 auto;
}



/*.clearfix:before,.clearfix:after{
content: none !important;
clear: none;
}*/


.kyc-show label {
    color: #777;
}
.kyc-form .nopadding{
    padding-right:15px;
    padding-left:15px !important;
}
.form-custom .form-group {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.profileImgInner{
    width: auto;
   /* height: 255px;*/
        padding: 45px 30px 30px;
    border: 1px solid #ccc;
    border-radius: 0px;
}
.profile-controls button{
    border: none;
    background: none;
    padding: 5px;
    border-radius: 5px;
    color: #3c763d;
    font-size: 17px;
    top: 4px;
}
.profile-controls button:focus,.profile-controls button:hover{
    color: #3c763d;
    border: none !important;
    outline: none !important;
}
.profile-controls{
        position: absolute;
        top: 0px;
        right: 0px;
        padding: 6px 25px;
}
.PassShowHide{
    color: #999;
}
.showpassword input[type="checkbox"]{
    width: auto;
        height: auto !important;
}
.showpassword label{
        padding: 0 10px !important;
        text-align: left !important;
        font-weight: normal;
        height: auto !important;
}
.form-control{
    border-radius: 2px !important;
}
.btn-raised:focus {
  outline: none !important;
}
.btn-raised{
    border-radius: 2px !important;
        transition: 0.2s ease-out background;
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
          text-transform: uppercase;
              display: inline-block;
              padding: 6px 20px !important;
}
/*.btn-raised:hover{
    color: black !important;
}*/
.btn-raised:focus{
    outline: none !important;
}
.btn-success.btn-raised:hover,.btn-success.btn-raised:focus{
    border-color:#449d44 !important;
}
.btn-default.btn-raised:hover,.btn-default.btn-raised:focus{
    border-color:#ccc !important;
}
/*.btn-success,.btn-default,.btn-danger{
    border-radius: 2px !important;
        transition: 0.2s ease-out background;
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
          text-transform: uppercase;
              display: inline-block;
              padding: 6px 20px;
}
.btn-default:hover{
    color: black !important;
}
.btn-success:focus{
    outline: none !important;
}
.btn-success:hover,.btn-success:focus{
    border-color:#449d44 !important;
}*/


/*Model CSS*/
.product_name_statement{
        font-size: 20px;
        padding-left: 20px;
}
.service-image-detail{
    display: inline-block;
}
.trans-amount{
    background: #67b371;
    color: white;
    padding: 2px 15px;
    border-radius: 5px;
}
.trans-rechargeCardPinNo{
	background: #808080;
	color: white;
	padding: 1px 15px;
	border-radius: 5px;
	font-size: 14px;
}
.service-image-detail img{
        height: 70px;
        width: 70px;
        border: 1px solid #ddd;
        border-radius: 5px;
        padding: 5px;
        display: inline-block;
}
.profile-details-section .dropdown-menu .dropdown-header h5{
        color: #777777;
        font-weight: bold;
}
.profile-details-section .dropdown-menu .dropdown-header{
    border-bottom: 1px solid #e5e5e5;
}
.airlines-transaction-details label{
    font-weight: normal !important;
}
.airlines-booking-desc{
padding: 5px !important;
    background: #e9e9e9;
    margin-bottom: 15px;
}
.cashbackConfirm{
    border-bottom: 1px solid #f1f1f1 !important;
}
.cashbackConfirm .pre_payment span{
    margin-right: 5px;
}
.panel-kyc-confirmation .label-default{
    text-align: left;
}
.list-group-item-custom span:nth-child(2){
    font-weight: bold;

}
.list-group-item-custom{
    line-height: 34px;
    list-style: none;
}
h3.doc-name{
       text-transform: uppercase;
       font-size: 14px;
       text-align: center;
       background: #f5f5f5;
       padding: 10px;
       border: 1px solid #f1f1f1;
       border-radius: 5px;
       font-weight: 700;
       letter-spacing: 1px;
}
.air-ticket-confirmation p label{
        font-weight: 500;
        color: #777;
}
.owl-item{
    padding: 0px 15px;
}
.owl-next:after{
    content: "\203A";
    right: 0px;
}
.owl-prev:after{
    content: "\2039";

}
.send-ticket:hover{
        background: #f3f1f1;
        cursor: pointer;
}
.pdf-icon{
    margin-top:20px;
}
.panel-send label.form-control{
padding-left: 0px;
padding-right: 0px;
border: none;
box-shadow: none;
}
.owl-next.disabled:after,.owl-prev.disabled:after{
    display: none;
}
/*.kyc-form input.ng-invalid{
    border-color: red;
}*/
.owl-next:after,.owl-prev:after{
    width: 36px;
    height: 36px;
    position: absolute;
    top: 47%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.08);
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 18px;
    z-index: 5;
    opacity: 1;
    cursor: pointer;
    color: #909090;
}
ul.profile-static-menus li a.active{
    background: #f2f2f2 !important;
}
.toExcel:active img{
    width: 80% !important;
    height: 80% !important;
}
.toExcel:active{
    right: 10px;
    top: 10px;
        transition: 0.1s ease-out all;
}
.pdf-icon:active{
    margin-top: 23px;
    margin-right: -2px;
        transition: 0.1s ease-out all;
}
.pdf-icon:active img{
    width: 90% !important;
        height: 90% !important;
}
.airlines-transaction-details .panel{
    border: none;
    box-shadow: none;
}
/*CSS for potrait mobile device*/

@media screen and (max-width: 767px){

.list-group-item-custom span:first-child {
    color: #999;
}
.list-group-item-custom span:nth-child(2) {
    border-bottom: 1px solid #eeeeee;
}
.kyc-button{
        margin-left: 0px;
}
.bottom-mar{
    margin-bottom:10px;
    padding-right: 15px !important;
}
p.pre_payment span.rt{
    font-size: 12px !important;
}
.login-responsive ul{
    width: 100%;
    padding-right: 0px;
}
.profile-details-section .dropdown-menu .dropdown-header {
    border-bottom: 1px solid #555;
}
.login-responsive .dropdown-menu .divider {
    background-color: #555;
}
.scrollable-table{
    overflow-x: auto;
}


/*Download Badge*/
.download-badge div span:first-child{

    font-size: 15px !important;
        padding: 25px 0 0 10px !important;

}
.download-badge div span:nth-child(2){
    font-size: 20px !important;
}
.download-badge img{
        top: -10px !important;
        padding: 10px !important;
}
.download-badge{

}

/*Airlines*/
.airsearch-form{
    border: none !important;
}
.fixed-arrival{
    width: 75px;
    top: auto;
    left: 75px;
}

.fixed-departure{
    top: auto;
    left: 0px;
    width: 75px;
}

th.fixed-arrival,th.fixed-departure{
        background: #cdeacc;
}
.fixed-arrival,.fixed-departure{
    position: absolute;
}
.airlines-table th{
    font-size: 10px !important;
}
.Departure Flights{
       position: absolute;
       top: -20px;
       left: 15px;
}

.airlines-table h4{
    font-size: 18px !important;
}
.airlines-table p{
    font-size: 10px !important;
}
.airlines-table{
    overflow-x: scroll;
    margin-left: 135px;
}
.airlines-table table tr td{
    border-bottom: none !important;
}

.airlines-table table{
min-width: 650px;
    overflow-x: auto;
    overflow-y: visible;
    margin-left: 0px;
    border: none;

}

/*Login Credentials*/
/*.fix-serial{
    position: absolute;
    left: 0;
    top: auto;
    border-right: 2px solid #cccccc;
    border-top-width: 3px;
    margin-top: 0px;
    width: 45px !important;
    margin-left: 15px;
}
.fix-name{
        position: absolute;
        left: 0;
        top: auto;
        border-right: 2px solid #cccccc;
        border-top-width: 3px;
        margin-top: 0px;
        width: 90px !important;
        margin-left: 60px;
}
th.fix-serial{
    padding: 17px 6px !important;
}*/
.login-credential .panel-body table{
        min-width: 855px;
}

.login-credential .panel-body{
overflow-x:scroll;
overflow-y: visible;
}
p.sign_up label{
    text-align: left !important;
}

.notifications .panel-body{
overflow-x:scroll;
overflow-y: visible;
}


/*KYC*/
.kyc-form label {
    width: 100% !important;
}
.kyc-show .form-group{
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
        margin-bottom: 10px;
}
.edit-button {
position: absolute !important;
    top: -65px !important;
    right: -20px;
}
.profile-summary{
    padding:0px;
}

/*Statement*/
.second-row-tab select{
 max-width: 100% !important;
}
.second-row-tab{
margin-right: 15px;
    margin-left: 15px;
}

.statement-page .panel-body{
        overflow-x: scroll;
        margin-left: 100px;
}
.statement-page table{
    min-width: 500px;
    overflow-x: auto;
    overflow-y: visible;
    margin-left: -25px;
    border: none;
}
/*Statement Table*/

.toExcel img{
    width: 20px;
}
.toExcel{
        float: right;
        position: absolute;
        right: 15px;
        top: 7px;
}
.fix-date{
    position: absolute;
    left: 0;
    top: auto;
    border-right: 2px solid #cccccc;
    border-top-width: 3px;
    margin-top: 0px;
    width: 100px !important;
    margin-left: 15px;
}

.nav-pills > li > a {
    border-radius: 4px;
    font-size: 12px;
    background: #e6e4e4 !important;

}
.static-menus li a{
    padding: 4px 10px !important;
        margin-bottom: 8px;
}
.navbar-toggle:focus{
    background: #ccc !important;
}
.static-menus li{
    display: inline-block !important;
    float: none !important;
}
.static-menus{
        display: block;
        text-align: center;
}
.nav-sub-bg{
        padding-bottom: 0px;
}

.profile-details-section,.profile-details{
    margin: 0px !important;
}
.prn{
    padding-right: 15px !important;
}

.profile-details-section .dropdown-toggle img{
            box-shadow: 0 0 5px 0 rgba(220, 219, 219, 0.12), 0 2px 4px 0 rgba(228, 227, 227, 0.16) !important;
                width: 45px;
                height: 45px;
                border-radius: 50%;
                padding: 5px;

}

.profile-details-section .dropdown{
    height: 0px;
}
.profile-details-section .dropdown.open{
    height: auto;
}
.profile-details-section .dropdown-toggle{
    position: fixed;
    top: 10px;
    right: 25px;
}
.profile-details-section .dropdown.open .dropdown-menu li,.profile-details-section .dropdown.open .dropdown-menu li a{
    color: white;
}


/*.profile-details-section .dropdown-menu{
    display: block;
    position: relative;
        width: 100%;
}*/
/*.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    height: 100px !important;
}*/
.paymentMenu-dropdown-content {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}
.paymentMenu-dropdown-content a{
    box-shadow: none !important;
}
.paymentMenu-dropdown-content{
    box-shadow: none !important;
}
.paymentMenu-dropdown-content a{
background:#e2e1e1 !important;

}

.info-box{
    margin-top:10px;
}
.mobile-container{
 padding-left:0px !important;
 padding-right: 0px !important;
}
.logo-holder{
    width: 50px;
    height: 50px;

}

#loginForm input{
    margin-top: 10px;
    height: 32px;
}
.service-name{
    font-size: 16px !important;
}



/*CSS for crausal*/
.carousel .carousel-control{
    margin-top: 12%;
}
.carousel .carousel-control{
    width: 25px !important;
    height: 25px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{
        width: 25px !important;
        height: 25px !important;
        font-size: 15px !important;
        padding-top: 6px;
}


/*CSS for top toolbar ( brand logo , search and login )*/
   /* .carousel-control.right span{
        margin-right: -30px;
    }*/
/*    .control-button{
            font-size: 12px !important;
            width: 25px !important;
            height: 25px !important;
            padding-top: 6px !important;
    }*/
    .search-responsive{
            position: relative !important;
            top: 0px;
            left: 0px;
    }
    .top-navigation-bar{
        height: 45px;
    }
    .search-responsive form{
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
        border-radius: 3px !important;
    }
    .search-responsive form input[type="stext"]{
        padding: 7px 5px 7px 5px !important;
            box-shadow: 0 0 5px 0 rgba(220, 219, 219, 0.12), 0 2px 4px 0 rgba(228, 227, 227, 0.16);
            border-bottom: none !important;
    }
    .search-submit{
        font-size: 14px;
    }
    .search-submit{
            top: 10px !important;
            right: 5px !important;
    }
/*    Login Form*/
    .custom-navbar-collapse-login{
        margin-left: -30px;
        margin-right: -30px;
    }
    .custom-navbar-collapse-login.in{
        overflow-y: visible !important;
    }
    #wrap-search{
        height: 40px !important;
    }
    .login-responsive{
           position: absolute !important;
           /*margin-left: -15px !important;*/
           background: #323232;
           box-shadow: 0 2px 5px 0 rgba(50, 50, 50, 0.56);
    }
    .login-responsive form{
            padding-left: 30px !important;
            padding-right: 0px !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .col-xs-12{
        width: 100% !important;
    }
    #loginForm button{
        /*width: 20% !important;*/
        margin-top: 10px;
    }
    .navbar-toggle:focus{
        outline: none !important;
        box-shadow: 0 0 5px 0 rgba(220, 219, 219, 0.12), 0 2px 4px 0 rgba(228, 227, 227, 0.16) !important;
        border-color: #676666 !important;
        background: #504f4f !important;
    }
    .colllapse{
        display:none;
    }

}


@media screen and (min-width: 1200px) {
    /*.right-banner{
        padding-right: 0px !important;
    }*/
}
@media (max-width: 991px){
        .right-banner{
            top: 0px !important;
        }
}


/*Temporary CSS*/
/*.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    height: 300px !important;
    width: 100% !important;
    }
.splash-img{
height: 300px !important;
    width: 100%;
}
.airlines-booking-desc{
    background: #e9e9e9;
    color: black;
    margin-bottom: 20px;
}*/


/*
CSS For static pages*/
/*

.service-header .service-image,.service-header .title{
    display: inline-block;
}
.service-header .title{
    margin:0px;
}*/
.wuSubStaticCon img{
    float: right;
    margin: 0px 0px 10px 20px;
        border: 2px solid #fff;
        border-radius: 8px;
}
.wuSubStaticCon h4.qsnLabel{
    text-decoration: none;

}
.wuSubStaticCon .qsnLabel{
   /* text-decoration: underline;*/
            font-size: 16px;
            font-weight: bold;
}
.qsnLabel{
    /*text-decoration: underline;*/
    font-sizeL: 16px;
}
.loading-design{
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, 0.43);
	top: 0;
	left: 0;
	z-index: 10001;
}
.wuSubStaticCon ol{
    padding-left:55px !important;
}


.wuSubStaticCon .ansLabel{
    padding-left: 20px;
}
.ansLabel{
    font-weight: normal !important;
    padding-left: 20px;
}

.newStyle tbody tr th,.newStyle tbody tr td{
    padding: 5px 30px;
}
.newStyle{
    border: 1px solid #ccc;
}
.newStyle tbody tr th{
    font-weight: bold;
    border-bottom: 2px solid #ccc;
    border-right: 1px solid #ccc;
}
.newStyle tr td:nth-child(2),.newStyle tr td:nth-child(4){
    border-right: 1px solid #ccc;
}
.newStyle1 tr td:nth-child(2),.newStyle1 tr td:nth-child(4){
    border-right: none;
}


/*Airlines*/
.formTitle{
    margin: 10px 0px;
    color: #777;
}
.airlines-detail-time{
    display: flex;
    width: 50px;
    margin: auto;
}
.mn{
    margin-left: 0px !important;
        margin-right: 0px !important;
}
.airsearch-form{
    border-right: 1px solid #ccc;
}
.trip-type{
    padding: 10px 10px 10px 20px;
}
.airline-detail-scroll .row{
    margin: 0px;
}

/*Download Badge*/
.download-badge div span:first-child{
    display: block;
    font-size: 20px;
    color: #ddd;
    letter-spacing: 2px;
    padding: 10px 0 0 10px;
}
.download-badge div span:nth-child(2){
    display: block;
    font-size: 34px;
    color: #fff;
    font-weight: 600;
        padding: 0px 0 0 10px;
}
.download-badge img{
        width: 66px;
        top: -18px;
        position: relative;
        padding: 5px;
}
.download-badge{
margin-top: 5px;
    height: 100px;
    border-radius: 10px;
      box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
      width:100%;
      background: rgba(0, 0, 0, 0.75);
      display: block;
}
.download-badge:hover{
    text-decoration: none;
}



.glyphicon.glyphicon-dot:before {
	content: "\25cf";
	font-size: 1.5em;
}

/*CSS for Loading design*/
.underley{
	position: fixed;
	width: 100%;
	height:100%;
	background: black;
	z-index: 10001;
	top: 0;

}
.overley{
	width: 100%;
	top: 50%;
	height: 200px;
	z-index: 100018;
	position: fixed;
}
.loading-icons{
	background: green;
	width: 100px;
	height:100px;
	margin: 10px auto;
	border-radius:5px;
}
.register-btn{
	padding: 4px !important;
}
.register-btn:hover,.register-btn:focus,.register-btn:active{
	color: white !important;
	box-shadow: none !important;
}

.dropdown-menu .btn-sm{
    margin-left: 0px !important;
}
